.widget-gigya-comment-post-title { margin-bottom:20px; font-weight:100; text-align:left; font-size:16px; color:#ffca00; }
#widget-rtw-wrapup-gigya-comment { position:absolute; top:840px; width:600px; margin-bottom:40px; }
#widget-flight-wrapup-gigya-comment { position:absolute; top:730px; width:800px; margin-bottom:40px; }
#widget-flight-profile-gigya-comment {  position:absolute; top:780px; width:800px; margin-bottom:40px; }
#widget-pilot-health-gigya-comment { position:absolute; top:740px; width:800px; margin-bottom:40px; }
#widget-flight_intruments-gigya-comment { position:absolute; top:930px; width:800px; margin-bottom:40px; }
#widget-aircraft-behavior-gigya-comment { position:absolute; top:730px; width:800px; margin-bottom:40px; }
#widget-energy-gigya-comment { position:absolute; top:692px; width:800px; margin-bottom:40px; }

#gigya-sharebar-logbook { padding:20px 50px; }

.gig-comments-container {
    width: 700px !important;
    padding: 0 !important;
    margin: 0 0 70px 0 !important;
}

.gig-composebox-title {color:#ffca00 !important; }
.gig-comments-count {color:#ffca00 !important; }
.gig-comment-username {color:#ffca00 !important; }
.gig-comment-body {color:#fff !important; text-transform:none !important; }
.gig-composebox-textarea {text-transform:none !important; }
.gig-comment-footer {border-bottom:1px solid #444 !important;}
.gig-comments-more { background-color: transparent !important; color: #ffca00 !important; border: 1px solid #ffca00 !important; }

*.gig-composebox-post {
    color: #000 !important;
    border-radius: 0 !important;
    border: 1px solid #ffca00 !important;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#ffca00", endColorstr="#ffca00");
    background: linear-gradient(top, #ffca00, #ffca00) !important;
    background: -ms-linear-gradient(top left, #ffca00, #ffca00) !important;
    background: -webkit-gradient(linear, left top, left bottom, from(#ffca00), to(#ffca00)) !important;
    background: -moz-linear-gradient(top, #ffca00, #ffca00) !important;
}

.gig-composebox-share {background-color: transparent !important }
.gig-comments-share-provider { border-right: 0 !important }

.gig-composebox-editor {
    border-radius: 0 !important;
    border: solid 1px #ffca00 !important;
}
#panel_chat_pilot { overflow-y:scroll; overflow-x:hidden; border-right: 1px solid #242424; padding: 90px 0 0 0; height:calc(100% - 200px); }
#panel_chat_mcc { height:100%; overflow-y:scroll; overflow-x:hidden; }

#panel_chat_mcc .twitter-big { width:100%; height:262px; float:left; background-size: cover; background-repeat: no-repeat;}
#panel_chat_mcc .twitter-square { width:49%; height:130px; float:left; background-size: cover; background-repeat: no-repeat;}
#panel_chat_mcc .twitter-small { width:49%; height:63px; background-size: cover; background-repeat: no-repeat;}
#panel_chat_mcc iframe { width:407px; height:229px; margin-top:4px; }

#panel_chat_pilot #container { height:100% !important; }
#panel_talk_pilot_flow { height:100%; }
.gig-chat { height:100%; padding:20px; }
.gig-chat-txtMsg {
    height: 38px;
    padding-left:10px !important;
}
.gig-chat-divLogin {text-align:left !important;}
.gig-chat-divTop { margin-bottom:20px;}
.gig-chat-divBottom { height:100% !important; }
.gig-chat-btnUpdate {
    font-size: 13px !important;
    font-weight: bold;
    padding: 4px 18px;
    margin-right: 2px;
    color: #000 !important;
    border-radius: 0 !important;
    border: 1px solid #ffca00 !important;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#ffca00", endColorstr="#ffca00");
    background: linear-gradient(top, #ffca00, #ffca00) !important;
    background: -ms-linear-gradient(top left, #ffca00, #ffca00) !important;
    background: -webkit-gradient(linear, left top, left bottom, from(#ffca00), to(#ffca00)) !important;
    background: -moz-linear-gradient(top, #ffca00, #ffca00) !important;

}

/* NOTIFICATION */
.gig-balloon-closeImage { display:none;}
.gig-balloon { box-shadow: -13px 0px 40px #000 !important; background-color:#000 !important; border:1px solid #ffca00 !important; border-bottom:0 !important; margin-right:50px !important; color:#fff !important; padding: 10px !important; }
.gig-balloon-caption { border-bottom: 1px solid #ffca00 !important; }
.gig-notifications-footer { border-top: 1px solid #ffca00 !important; }
.gig-notifications-caption { color:#ffca00 !important; margin-bottom:10px !important;}
.gig-notifications-body-text { color:#fff !important; }
.gig-notifications-body-text-congratulations { color:#ffca00 !important; }
.gig-notifications-body-text-levelTitle { color:#ffca00 !important; }
.gig-notifications-footer-text { color:#fff !important; }

.gig-notifications-footer-text-achievementsLeft { color:#ffca00 !important; }
.gig-notifications-footer-text-nextlevelTitle { color:#ffca00 !important; }


/* SCREENSETS */
div.gigya-screen-dialog { box-shadow: 0px 0px 15px #000 !important; border: 1px solid #ffca00 !important; border-radius:0 !important;}
div.gigya-screen-dialog-inner { border: 0 !important; }
.gigya-screen-dialog { background-color: #1b1b1b !important; }
.gigya-screen-dialog-top { background-color: #151515 !important; color: #ffca00 !important; }
.gigya-composite-control-header { color:#fff !important; }
#gigya-login-screen .gigya-composite-control-social-login, #gigya-register-screen .gigya-composite-control-social-login { border-right: 1px solid rgba(255, 202, 0, .3) !important }
.gigya-label-text { color:#fff !important;}
.gigya-composite-control-label { color:#ffca00 !important;}
.gigya-screen select, .gigya-screen input, .gigya-screen textarea { border-radius: 2px; }